Subject: automatic bouncing with pine?

From: job@PROBLEM_WITH_INEWS_DOMAIN_FILE (Jockel Both)
Date: 22 Jun 1995 09:50:15 GMT

Hello,

is there anybody who knows about the possibility of automatic
mail bouncing, may be triggered by a special dot-file.

an example should explain what I mean:

if someone is on vacation and leaves his machine running, the mailer
should be able to send the mails back to the sender with a short reply why 
the mail was sent back. I know that this is possible on sgi's, but I 
don't know how to enable this behaviour. 

So while I'm writing, I am not very shure, if this question belongs realy
into the pine group. But perhaps somebody of you know an answer.
thanks

btw: I'm working on a Linux box...
--
Jockel Both

email: [email-masked]